<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_XWE5MIM5EeyJsZz61KknfQ" id="_XV5TAIM5EeyJsZz61KknfQ" label="TalendString" version="0.1" item="_XWE5MoM5EeyJsZz61KknfQ">
    <author href="../../../talend.project#_O-gKQoM5EeyJsZz61KknfQ"/>
    <additionalProperties xmi:id="_XWH8gIM5EeyJsZz61KknfQ" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_XWH8gYM5EeyJsZz61KknfQ" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_XWH8goM5EeyJsZz61KknfQ" key="created_date" value="2022-02-01T14:01:34.472+0530"/>
    <additionalProperties xmi:id="_XWH8g4M5EeyJsZz61KknfQ" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_XWH8hIM5EeyJsZz61KknfQ" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_XWH8hYM5EeyJsZz61KknfQ" key="modified_date" value="2022-02-01T14:01:34.472+0530"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_XWE5MYM5EeyJsZz61KknfQ" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_XWE5MoM5EeyJsZz61KknfQ" property="_XWE5MIM5EeyJsZz61KknfQ" state="_XWE5MYM5EeyJsZz61KknfQ" builtIn="true">
    <content href="TalendString_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
